/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 */

::-moz-selection { background: #333; color: #fff; text-shadow: none; }
::selection { background: #333; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #4bad94; }
a:visited { color: #808285; }
a:hover { color: #4bad94; text-decoration: underline }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/* Liquify images and embedded media */
img,
video,
embed,
object {
  max-width: 100%;
}

img[src], video {
  height: auto;
  width: auto;
}

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: Crowd Favorite
   ==========================================================================

Seafoam Green - #4bad94
Orange - #be5825
Grey Rule - #939598
Grey Text Dark - #666
Grey Text Light - #808285
Yellow - #f6d330
*/

body {
	color: #000;
	font-family: 'minion-pro', Georgia, serif;
}

.dark {
	background: #4d4d4d;
}

h1,
h1 a,
h1 a:visited,
h1 a:hover {
	color: #000;
	font-family: 'alternate-gothic-no-1-d', Helvetica, Arial, sans-serif;
	font-size: 46px;
	font-weight: normal;
	line-height: 39px;
	margin: 0;
	text-decoration: none;
	text-transform: uppercase;
}

h2 {
	font-size: 24px;
	margin: 0;
	line-height: 26px;
}

h3 {
	font-size: 21px;
	margin: 0;
	line-height: 23px;
}

h4 {
	font-size: 19px;
	margin: 0;
	line-height: 21px;
}

p,
.article-text ol,
.article-text ul {
	font-size: 18px;
	line-height: 26px;
}

.linear-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

	.linear-list li {
		float:left;
	}

.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 20px;
}

.article-text img {
	margin-bottom: 15px;
}

.wp-caption {
	max-width: 100%;
}

	.article-text .wp-caption img {
		margin-bottom: 0;
	}

p.wp-caption-text {
	color: #808285;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 13px;
	margin: 4px 0 0 0;
	padding-right: 10px;
}

#content {
	padding-top: 12px;
}

/* HEADER STYLES */
.site-header {
}
	.breadcrumbs {
		display: none;
	}

	.title-bar-wrapper {
		background: url(../img/header-striping.png);
	}

		.title-bar {
			padding: 10px 8px 6px 8px;
		}

	.dark .title-bar-wrapper {
		background: url(../img/header-striping-dark.png);
	}

		.dark .sponsor {
			color: #fff;
		}

		.project-icon {
			float: left;
			margin-right: 6px;
			width: 27px;
		}

		.site-title {
			display: inline;
			font-size: 36px;
			line-height: 30px;
			text-transform: uppercase;
		}

			.site-title a,
			.site-title a:visited,
			.site-title a:hover {
				color: #000;
				font-size: 34px;
				line-height: 29px;
				text-decoration: none;
			}

		.dark .site-title a,
		.dark .site-title a:visited,
		.dark .site-title a:hover,
		.dark .site-description {
			color: #fff;
		}

		.site-description {
			font-size: 14px;
			font-style: italic;
			font-weight: bold;
		}

		.mini-blog {
			color: #4bad94;
			display: inline;
			font-family: 'alternate-gothic-no-1-d', Helvetica, Arial, sans-serif;
			font-size: 34px;
			font-weight: normal;
			line-height: 29px;
			text-transform: uppercase;
		}

		.mini-blog a,
		.mini-blog a:visited,
		.mini-blog a:hover {
			color: #4bad94;
			text-decoration: none;
		}

	#nav-bar-wrapper {
		background: #333;
		border-bottom: 1px solid #fff;
		color: #fff;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 11px;
		height: 29px;
		position: relative;
		text-transform: uppercase;
	}

	.dark #nav-bar-wrapper {
		border-bottom: 1px solid #808080;
	}

		#nav-bar-wrapper.menu-on {
			background: #4bad94;
		}

		#mobile-nav {
			cursor: pointer;
			float: left;
			line-height: 15px;
			padding: 7px 8px 7px 8px;
		}

		#main-nav {
			display: none;
			background: #fff;
			-moz-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, .3);
			-webkit-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, .3);
			box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, .3);
			left: 0;
			position: absolute;
			top: 30px;
			width: 100%;
			z-index: 2;
		}

		.oldie #main-nav {
			border-bottom: 1px solid #9c9c9c;
		}

		#nav-bar-wrapper.menu-on #main-nav {
			display: block;
		}

		#main-nav li {
			border-top: 1px dashed #adadad;
		}

		#main-nav li:first-child {
			border-top: 0;
		}

			#main-nav a {
				color: #4bad94;
				cursor: pointer;
				display: block;
				font-weight: bold;
				padding: 8px;
				text-decoration: none;
			}

			#main-nav .menu-on a {
				padding-bottom: 0;
			}

			.menu-item ul.sub-menu {
				display: none;
				margin: 2px 0 8px;
			}

			.menu-item.menu-on ul {
				display: block;
			}

			#main-nav li ul li {
				border: 0;
			}

			#main-nav li ul li a {
				padding: 4px 8px 4px 16px;
				text-transform: none;
			}

	#search {
		background: #333;
		border-left: 1px solid #fff;
		float: right;
		height: 25px;
		padding: 4px 0 0 0px;
	}

	.dark #search {
		border-left: 1px solid #808080;
	}

		#search.search-on {
			padding: 4px 0 0 6px;
		}

		#s {
			background: #555;
			border: 0;
			color: #fff;
			margin: 0 6px 0 0;
			opacity: 0;
			padding: 4px 0;
			width: 1px;
			-moz-transition: all 0.7s;
			-webkit-transition: all 0.7s;
			transition: all 0.7s;
		}

		#s::-webkit-input-placeholder {
			text-transform: uppercase;
		}

		#s:-moz-placeholder {
			text-transform: uppercase;
		}

		#s:-ms-input-placeholder {
			text-transform: uppercase;
		}

		#s.search-on {
			opacity: 1;
			padding: 4px;
			width: 120px;
		}

	#mobile-search {
		background: url(../img/sprite.png) no-repeat 0 -699px;
		cursor: pointer;
		float: right;
		height: 18px;
		width: 22px;
	}

	.form-submit {
		float: right;
	}

/* LIST VIEW STYLES */

.section-title {
	background: #231f20;
	color: #fff;
	font: bold 12px/12px Helvetica, Arial, sans-serif;
	margin: 0 12px 12px;
	padding: 10px 10px 8px 10px;
	text-transform: uppercase;
}

.article-box {
	background: #edeae3;
	-moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, .5);
	margin: 0 12px 12px;
	position: relative;
}

	.oldie .article-box {
		border: 1px solid #9c9c9c;
	}

	.ipad-only .article-box,
	.ipad-only.latest-post .article-box {
		padding-bottom: 20px;
	}

.latest-post .article-box {
	padding: 12px 10px 0;
}

	.inner-wrapper {
		margin: 12px 10px;
	}

.post-meta {
	font: bold 14px/14px Helvetica, Arial, sans-serif;
	margin-bottom: 12px;
}

	.blog-name {
		color: #4bad94;
		padding-right: 6px;
		text-transform: uppercase;
	}

		.blog-name a {
			color: #4bad94;
			text-decoration: none;
		}

	.dispatch {
		padding-right: 6px;
		text-transform: uppercase;
	}

	.post-time {
		color: #808285;
		font-family: Helvetica, Arial, sans-serif;
		font-weight: normal;
	}

	.latest-post .featured-image {
		margin: 0 0 4px 0;
		width: 100%;
	}

.excerpt {
	font-size: 18px;
	line-height: 26px;
}

	.excerpt p {
		margin: 8px 0px 0px 0px;
	}

.standard-post .featured-image {
	overflow: hidden;
}

/*	.featured-image img {
		width: 100%;
	}*/

	.featured-caption,
	.credit {
		font: 10px Helvetica, Arial, sans-serif;
	}

	.featured-caption p {
		font-size: 12px;
		line-height: 14px;
		margin: 0;
	}

	.featured-caption {
		float: left;
		margin-bottom: 8px;
		padding-left: 11px;
	}

	.credit {
		float: right;
		margin-bottom: 3px;
		padding-right: 11px;
		text-transform: uppercase;
	}

	.dark .credit,
	.dark .featured-caption {
		color: #c4c4c4;
	}

	.latest-post h1,
	.standard-post h1,
	.single .standard-post h1 {
		margin-bottom: 2px;
	}

	.excerpt-image-link,
	.latest-image-link,
	.excerpt-image-link:visited,
	.latest-image-link:visited {
		color: #565656;
		display: block;
		font: 9px Helvetica, Arial, sans-serif;
		text-decoration: none;
	}

	.latest-image-link {
		display: block;
		text-align: left;
		width: 100%;
	}

.article-box footer {
	border-top: 1px dashed #808285;
	min-height: 27px;
	padding-top: 12px;
	text-align: right;
}

.latest-post footer {
	margin-top: 14px;
}

.ipad-only footer {
	border-top: 0;
	padding-top: 0;
}

.ipad-only.latest-post footer {
	margin-top: 0;
}

.standard-post footer {
	border-top: 0;
	margin: 0 12px;
}

a.read-more {
	color: #4bad94;
	display: block;
	float: left;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding: 2px 0 10px;
	text-align: left;
	text-decoration: none;
	width: 140px;
}

	a.read-more:hover {
		text-decoration: underline;
	}

.article-box .comment-count {
	background: url('../img/sprite.png') no-repeat 0 -492px;
	color: #000;
	display: inline-block;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 8px;
	padding: 6px 0px 12px 21px;
}

/* addthis styles */
.addthis_toolbox {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}

	.addthis_toolbox li {
		float: left;
	}

.ipad-note {
	background: #f6d330 url('../img/sprite.png') no-repeat 12px -791px;
	bottom: 0;
	color: #000;
	display: block;
	font: bold 18px/18px Helvetica, Arial, sans-serif;
	height: 27px;
	left: 0;
	padding: 12px 0 0 50px;
	position: absolute;
	right: 0;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
}

.ipad-note a,
.ipad-note a:visited {
	color: #000;
}

.ipad-note a:hover {
	color: #4d4d4d;
	text-decoration: none;
}

.standard-image-post .featured-image {
	height: auto;
	position: relative;
}

.standard-image-post .ipad-note {
	bottom: 0px;
}


/* SINGLE TEMPLATE STYLES */

.full-post footer {
	border-top: 0;
	text-align: left;
}

.full-post .addthis_toolbox {
	float: left;
}

.full-post .pagination {
	border-top: 1px dashed #808285;
	clear: both;
	padding: 12px 0;
}

.post-author {
	border-bottom: 1px dashed #808285;
	font-size: 20px;
	padding-bottom: 20px;
}

	.by {
		font-size: 14px;
		font-style: italic;
	}

.single h1 {
	margin-bottom: 10px;
}

.content {
	width: 575px;
}
	.post-intro {
		font-size: 20px;
		line-height: 30px;
	}

.pagination {
	border-bottom: 1px dashed #808285;
	margin-top: 5px;
	padding-bottom: 17px;
}

	.pagination .dispatch {
		color: #4bad94;
		font: bold 12px Helvetica, Arial, sans-serif;
		margin-bottom: 8px;
		padding: 0;
	}

	.next .dispatch {
		background: url(../img/sprite.png) no-repeat right -1499px;
		padding-right: 11px;
		text-align: right;
	}

	.prev .dispatch {
		background: url(../img/sprite.png) no-repeat 0 -1399px;
		padding-left: 11px;
	}

	.pagination ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}

		.pagination ul li {
			display: block;
		}

		.pagination ul li.prev {
			float: left;
			width: 46%;
		}

		.pagination ul li.next {
			float:right;
			width: 46%;
		}

	.next-title {
		text-align: right;
	}

	.prev-title a,
	.next-title a {
		color: #000;
		font: normal 34px/28px 'alternate-gothic-no-1-d', Helvetica, Arial, sans-serif;
		margin: 0;
		padding: 0;
		text-decoration: none;
		text-transform: uppercase;
	}

	/* archive pagination */
	.archive-pagination {
		border-top: 1px dashed #808285;
		padding: 12px 0;
	}

		.archive-pagination .previous,
		.archive-pagination .next {
			float: left;
			width: 250px;
		}

		.archive-pagination .next {
			float: right;
			text-align: right;
		}

		.archive-pagination a {
			color: #4bad94;
			font: bold 14px/12px Helvetica, Arial, sans-serif;
			text-decoration: none;
			text-transform: uppercase;
		}

	/* gallery pagination */
	.gallery-pagination .archive-pagination {
		border-bottom: 0;
		margin: 0;
		width: auto;
	}



/* GALLERY PAGE STYLES */

.gallery-page .article-box {
	padding: 12px 10px;
}

.gallery-page h1 {
	margin: 8px 0 30px 0;
}

.gallery-thumbs {
	list-style: none;
	padding: 0 0 12px 0;
	margin: 0;
}
.gallery-thumbs li {
	display: inline;
	margin-right: 2px;
}

.gallery-thumbs .gallery-item {
	background-color: transparent;
}

	.gallery-thumbs li img {
		margin-bottom: 6px;
		width: 135px;
	}

	.gallery-item,
	.gallery-item:hover {
		text-decoration: none;
	}

	.thumb-src,
	.thumb-cap,
	.thumb-post-link,
	.thumb-post-title,
	.thumb-comment-count,
	.thumb-addthis {
		display: none;
	}

	.featured-image .social {
		clear: both;
		padding-left: 10px;
		width: auto;
	}

		#max-addthis {
			float: left;
		}

		#max-img .social-comments {
			background-position: 0 -497px;
			padding-top: 1px;
		}

		#max-img.loading {
			background: url('../img/gallery-loader.gif') no-repeat center;
		}

		.single-featured-image .attachment-ngs-extra-large-featured,
		.featured-image .attachment-ngs-extra-large-featured,
		.featured-image .attachment-ngs-thumb-large {
			width: 100%;
		}

		.featured-image figcaption,
		.single-featured-image figcaption {
			margin: 0 11px;
		}

		.featured-caption {
			float: none;
			padding-left: 0;
		}

		.credit {
			float: none;
			padding-right: 0;
		}


h1 .description,
.launch-slideshow {
	color: #666;
	display: block;
	float: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin: 3px 36px 0 0;
	text-align: right;
	text-decoration: none;
	width: 207px;
}

h1 .description {
	float: none;
	display: inline;
	width: auto;
	margin-top: 0px;
	font-size: 12px;
	font-weight: normal;
}

.launch-slideshow:visited {
	color: #666;
}

.gallery-page .addthis_toolbox {
	float: left;
}



/* SIDEBAR */

.sidebar {
	margin: 12px;
}

	.sidebar .section-title {
		margin: 40px 0 18px 0;
		width: auto;
	}

/* list styles */
.widget ul {
	font: bold 14px/16px Helvetica, Arial, sans-serif;
	list-style: none;
	margin-bottom: 0;
	padding: 0;
}

	.widget li {
		background: url(../img/sprite.png) no-repeat 1px -1196px;
		margin-bottom: 8px;
		padding-left: 13px;
	}

/* links */
.widget a {
	color: #5e5f62;
	text-decoration: none;
}

.dark .widget a {
	color: #c4c4c4;
}

/* social icons list */
.social-sidebar {
	margin: 0;
}

	.social-sidebar li {
		background-image: none;
		margin: 0;
		padding-bottom: 4px;
		padding-left: 0;
	}

	.social-sidebar a {
		display: block;
		font: 12px/14px Helvetica, Arial, sans-serif;
		height: 20px;
		padding: 5px 0 0 30px;
		text-decoration: none;
	}

	.social-sidebar a:visited {
		color: #4bad94
	}

	.rss {
		background: url('../img/sprite.png') no-repeat 0 -900px;
	}

	.fb {
		background: url('../img/sprite.png') no-repeat 0 -1000px;
	}

	.tw {
		background: url('../img/sprite.png') no-repeat 0 -1100px;
	}

.google-ad {
	background: #fff;
	border: 1px solid #ccc;
}

	.widget_recent_comments ul {
		font: 12px/14px Helvetica, Arial, sans-serif;
	}

		.widget_recent_comments ul li {
			background-image: none;
			border-top: 1px dashed #808285;
			margin-bottom: 0;
			margin-top: 10px;
			padding-left: 0;
			padding-top: 10px;
		}

		.widget_recent_comments ul li:first-child {
			border-top: 0;
			margin-top: 0;
			padding-top: 0;
		}

	.dark .recentcomments {
		color: #c4c4c4;
	}

	.dark .recentcomments a:visited {
		color: #c4c4c4;
	}


	.sidebar-comment {
		font-style: italic;
	}

	.dark .sidebar-comment {
		color: #c4c4c4;
	}

	.widget_rss {
		border-bottom: 1px dashed #808285;
		font: bold 14px/16px Helvetica, Arial, sans-serif;
		margin-top: 24px;
	}

		.widget_rss .section-title,
		.widget_rss .section-title a,
		.dark .widget_rss .section-title,
		.dark .widget_rss .section-title a {
			background: none;
			color: #4bad94;
			font: bold 16px/18px Helvetica, Arial, sans-serif;
			margin: 0 0 10px 0;
			padding: 0;
			text-transform: uppercase;
		}

		.rsswidget img {
			margin-top: -4px;
		}

		.widget_rss ul {
			margin: 0 0 24px 0;
		}

.widget_search label {
	font-family: Helvetica, Arial, sans-serif;
}

.widget_search #s {
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	color: #231F20;
	float: left;
	height: 24px;
	margin: 0;
	opacity: 1;
	padding: 0 0 0 3px;
	width: 200px;
}

.widget_search #searchsubmit {
	float: left;
	height: 25px;
	margin-bottom: 0;
	margin-left: 10px;
}

.widget-border-btm {
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
	padding-bottom: 20px; 
}

/* IMAGE POST STYLES */
.latest-image-post,
.standard-image-post {
	margin: 0 12px 12px;
}

.dark .latest-image-post {
	color: #c4c4c4;
}

	.latest-image-post .post-meta {
		margin-bottom: 0px;
	}

	.latest-image-post .post-author {
		border: 0;
		margin-bottom: 0;
		padding-bottom: 0;
	}


	.latest-image-post .excerpt p {
		font: 12px/16px Helvetica, Arial, sans-serif;
		margin-top: 2px;
	}

	.latest-image-post .comment-count,
	.standard-image-post .comment-count {
		background: url('../img/sprite.png') no-repeat 0 -498px;
		color: #000;
		display: block;
		float: right;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		font-weight: bold;
		height: 14px;
		padding: 0 0px 12px 21px;
	}

	.dark .latest-image-post .comment-count,
	.dark .standard-image-post .comment-count {
		color: #fff;
	}

.standard-image-post {
	border-bottom: 1px dashed #808285;
	margin-bottom: 18px;
	position: relative;
}

.standard-image-post .credit {
	float: left;
	padding-top: 3px;
	text-align: left;
}

/* Large Featured Image */

figure.featured-image {
	margin: 0;
	padding: 0;
	position: relative;
}

/* Large Featured Video */

.video-media {
	margin-bottom: 30px;
	padding-top: 60%;
	position: relative;
	width: 100%;
}

.video-media iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

/* Post Carousel Styles */

/** .carousels
--------------------------------------------------- */

.carousel {
	height: 265px;
	margin: 0 auto 10px auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 320px;
	z-index: 1;
}

	ul.slider {
		width: 20000em;
	    position: absolute;
	    list-style: none;
	    margin: 0;
	    padding: 0;
	}

		ul.slider li {
			background: #ffffff;
			float: left;
			margin: 0;
			height: 224px;
			width: 320px;
			padding: 0 0 30px 0;
			position: relative;
		}

			.gallery-item {
				background-color: #333;
				text-align: center;
			}

				.gallery-item .caption {
					background-color: #fff;
					bottom: 0;
					height: 27px;
					left: 0;
					margin: 0;
					padding-top: 3px;
					position: absolute;
					right: 0;
				}

				.dark .gallery-item .caption {
					background-color: #4d4d4d;
				}

		ul.slider img {
			max-height: 211px;
		}

	.slider[dir=rtl] li {
	    float: right;
	}

	.slidecontrols {
		list-style: none;
		margin: 0;
		padding: 0;
	}


	.caption {
		color: #808285;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		line-height: 16px;
		margin: 4px 0 30px 0;
		padding: 0 0 13px 0;
	}

	.dark .caption {
		color: #c4c4c4;
	}

		.caption .credit {
			float: right;
			font-size: 11px;
			margin-bottom: 4px;
			text-transform: uppercase;
		}

		.caption .slide-number {
			float: left;
			margin-top: 5px;
			padding-left: 11px;
			text-align: left;
		}

		.caption .description {
			clear: both;
			color: #666;
			font-size: 12px;
			padding-left: 11px;
			text-align: left;
		}

		.dark .caption .description {
			color: #c4c4c4;
		}

.full-screen {
	background: url(../img/sprite.png) 0 -200px;
	display: block;
	height: 27px;
	overflow: hidden;
	position: absolute;
	right: 12px;
	text-indent: -200px;
	bottom: 58px;
	width: 27px;
}

.featured-image.full-screen {
	bottom: 12px;
}

.single-featured-image {
	position: relative;
}

/* Prevent FOUC */
.js .slider {
	float: left;
	width: 32000px;
}
.js .slider > li {
	float: left;
}

.carousel-disabled {
	display: none;
}

.carousel-next,
.carousel-prev {
	height: 40px;
	overflow: hidden;
	position: absolute;
	text-indent: -200px;
	top: 90px;
	width: 40px;
	z-index: 3;
}


.jcarousel-control-disabled {
	display: none;
}

.carousel-next {
	background: url(../img/sprite.png) 0 -100px;
	right: 0;
}

.carousel-prev {
	background: url(../img/sprite.png) 0 0px;
	left: 0;
}


/* Comments */

.comments {
	border-top: 1px dashed #808285;
	margin-top: 5px;
	padding-top: 17px;
}

	.comment-header {
		font: normal 34px/28px 'alternate-gothic-no-1-d', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
	}

		.comment-header span {
			color: #4bad94;
		}

	.comment-meta {
		color: #808285;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
		margin-bottom: 10px;
		width: 145px;
	}

	.ping-date {
		color: #808285;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 12px;
	}

	.comments ol {
		list-style: none;
		padding: 0;
	}

		li.li-comment {
			border-bottom: 1px dashed #808285;
			margin-bottom: 20px;
			padding-bottom: 20px;
		}

			.div-comment {
				font-family: Helvetica, Arial, sans-serif;
			}

				.avatar {
					float: left;
					margin: 2px 5px 0 0;
				}

				.comment-text p, .li-comment p {
					font-size: 14px;
					line-height: 16px;
					margin-top: 0;
					word-break: break-word;
				}

				.comment-edit-link {
					font-size: 12px;
				}


		#commentform {
			font-family: Helvetica, Arial, sans-serif;
		}

			.req-note {
				color: #808285;
				font-size: 14px;
				margin-top: 0;
			}

			label {
				display: block;
				font-size: 14px;
				text-transform: uppercase;
			}

			input, textarea {
				margin-bottom: 10px;
			}

			#commentform input[type=text],
			#commentform textarea {
				width: 275px;
			}

			input[type=submit] {
				background: #000;
				border: 0;
				color: #fff;
				font-size: 12px;
				font-weight: bold;
				padding: 5px 8px;
				text-transform: uppercase;
			}

			.comment-form ol {
				margin-bottom: 0px;
			}

.site-footer {
	background: url('../img/pagination-border.png') repeat-x 0 0;
	clear: both;
	padding-top: 10px;
}

/* search results and 404 */
.search-header,
.not-found-header {
	margin: 8px 12px 12px;
}

.not-found-header {
	font-size: 16px;
	line-height: 20px;
}


/* archive pagination */
.archive-pagination {
	margin: 0 12px;
}

/* page template styles */
.page .full-post {
	padding-bottom: 1px;
}

/* phone landscape */
@media only screen and (min-width: 480px) {

	.gallery-thumbs li img {
		width: 141px;
	}

	.carousel {
		height: 368px;
		margin-bottom: 0;
		width: 480px;
	}

		ul.slider li {
			height: 330px;
			width: 480px;
		}

		ul.slider img {
			max-height: 317px;
		}

		.carousel-next,
		.carousel-prev {
			top: 145px;
		}

}

/* tablet portrait */
@media only screen and (min-width: 768px) {

	body {
		background: #e7e7e8;
	}

	h2 {
		font-size: 21px;
		line-height: 23px;
	}

	h3 {
		font-size: 19px;
		line-height: 20px;
	}

	h4 {
		font-size: 16px;
		line-height: 17px;
	}

	p,
	.article-text ul,
	.article-text ol {
		font-size: 16px;
		line-height: 22px;
	}

	.standard-post .excerpt p {
		font-size: 14px;
		line-height: 20px;
	}

	.site-header {
		background: #fff;
	}

	.dark .site-header {
		background: #4d4d4d;
	}

		.breadcrumbs {
			color: #808285;
			display: block;
			font: 11px/11px Helvetica, Arial, sans-serif;
			list-style: none;
			margin: 0 auto;
			padding: 10px;
			text-transform: uppercase;
			width: 748px;
		}

			.breadcrumbs li {
				float: left;
				margin-right: 11px;
			}

			.breadcrumbs li:before {
				content: '>';
				display: block;
				float: left;
				height: 10px;
				line-height: 10px;
				width: 16px;
			}

			.breadcrumbs li:first-child:before {
				content: '';
				width: 0;
			}

			.breadcrumbs a {
				color: #000;
				text-decoration: none;
			}

			.dark .breadcrumbs a {
				color: #fff;
			}


			.title-bar {
				margin: 0 auto;
				padding: 20px 8px 16px 8px;
				width: 748px;
			}


			.title-inner-wrapper {
				float: left;
				width: 518px;
			}

			.sponsor {
				float: right;
				text-align: right;
				width: 228px;
			}

			.project-icon {
				margin-left: -3px;
				width: 43px;
			}

			.site-title a,
			.site-title a:visited,
			.site-title a:hover {
				font-size: 58px;
				line-height: 46px;
			}

			.site-description {
				display: inline;
				font-size: 22px;
				padding-left: 10px;
			}

			.mini-blog {
				font-size: 58px;
				line-height: 46px;
			}

		#nav-bar-wrapper {
			font-size: 14px;
			height: 40px;
			line-height: 14px;
		}

			.nav-bar {
				margin: 0 auto;
				width: 748px;
			}

		#mobile-nav {
			display: none;
		}

		#main-nav {
			display: block;
			background: transparent;
			-moz-box-shadow:  0;
			-webkit-box-shadow:  0;
			box-shadow:  0;
			left: auto;
			position: relative;
			top: auto;
			width: auto;
		}

		.oldie #main-nav {
			border-bottom: 0;
		}

			#main-nav li {
				border-top: 0;
				float: left;
				position: relative;
			}

				#main-nav a {
					border-left: 1px solid #fff;
					color: #fff;
					display: block;
					height: 28px;
					padding: 12px 14px 0 13px;
				}

				.dark #main-nav a {
					border-left: 1px solid #808080;
				}

				.no-touch #main-nav a:hover,
				.no-touch #main-nav li:hover,
				.menu-on > a {
					background: #4bad94;
				}

				.no-touch .menu-item:hover ul {
					display: block;
				}

					.sub-menu {
						background: #fff;
						-moz-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, .3);
						-webkit-box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, .3);
						box-shadow:  0px 2px 3px 0px rgba(0, 0, 0, .3);
						left: 0;
						padding: 4px 0 8px 0;
						position: absolute;
						top: 38px;
						width: 400px;
					}

							#main-nav .sub-menu li {
								display: block;
								float: none;
							}

				#main-nav .sub-menu a {
					color: #4bad94;
					height: auto;
					padding: 6px 10px 4px 10px;
					text-transform: none;
				}

				.no-touch #main-nav .sub-menu a:hover {
					background: #fff;
					color: #333;
				}

				.dark #main-nav .sub-menu a {
					border-left: 0;
				}


		#search {
			border-right: 1px solid #fff;
			float: right;
			height: 40px;
			padding: 0;
			position: relative;
			width: 40px;

			-moz-transition: all 0.7s;
			-webkit-transition: all 0.7s;
			transition: all 0.7s;
		}

			#mobile-search {
				background-position: 11px -690px;
				height: 40px;
				width: 40px;
			}

			#search form {
				background: #333;
				opacity: 0;
				padding: 10px;
				position: absolute;
				right: 0;
				top: 41px;
				z-index: 1;
				-moz-transition: all 0.7s;
				-webkit-transition: all 0.7s;
				transition: all 0.7s;
			}

			#s {
				height: 26px;
				margin: 0;
				opacity: 1;
				padding: 0 3px;
				width: 180px;

				-moz-transition: none;
				-webkit-transition: none;
				transition: none;
			}

			.oldie #s {
				line-height: 28px;
			}

			#search.search-on {
				padding: 0;
			}

				#search.search-on form {
					opacity: 1;
				}

			#s.search-on {
				opacity: 1;
				padding: 0 3px;
				width: 180px;
			}

		.widget_search #s {
			width: 140px;
		}

	.post-meta {
		font-size: 14px;
		line-height: 15px;
		margin-bottom: 12px;
	}

	.featured-caption,
	.credit {
		color: #565656;
		font: 12px Helvetica, Arial, sans-serif;
		margin-top: 5px;
	}

	.featured-caption {
		float: left;
		width: 450px;
	}

	.credit {
		float: right;
		text-align: right;
		width: 240px;
	}

	.article-box {
		margin: 0 0 12px 12px;
	}

	.article-box,
	.section-title {
		width: 418px;
	}

	.standard-post {
		float: left;
		height: 425px;
		width: 213px;
	}

		.standard-post .featured-image {
			height: 182px;
		}

		.inner-wrapper {
			height: 180px;
			overflow: hidden;
		}

		.standard-post h1,
		.standard-post h1 a {
			font-size: 30px;
			line-height: 26px;
		}

		.standard-post .excerpt p {
			font-size: 16px;
			line-height: 20px;
		}

		.standard-post footer {
			bottom: 0;
			position: absolute;
			width: 189px;
		}

			.ipad-note {
				font-size: 16px;
				line-height: 16px;
				width: 163px;
			}

			.standard-post .ipad-note {
				left: -12px;
			}

			.latest-post .ipad-note {
				width: auto;
			}

			.standard-image-post .ipad-note {
				width: auto;
			}

		.standard-post .linear-list .blog-name {
			float: none;
			margin-bottom: 1px;
		}

		.comment-meta {
			float: right;
			margin-bottom: 0;
		}

		.comment-text {
			padding-right: 155px;
		}

	.sidebar {
		margin: 0 12px 12px 0;
	}

	/* IMAGE POST STYLES */
	.latest-image-post {
		width: 439px;
	}

	.standard-image-post {
		float: left;
		margin: 0 0 28px 12px;
		width: 213px;
	}

	.standard-image-post .credit {
		float: left;
		font-size: 11px;
		height: 20px;
		margin-bottom: 0;
		overflow: hidden;
		padding-top: 3px;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 160px;
	}
	.standard-image-post .comment-count {
		background-position: 0 -495px;
		padding-top: 3px;
	}

	/*carousel*/
	.carousel {
		height: 550px;
		width: 748px;
	}

		ul.slider li {
			height: 506px;
			width: 748px;
		}

		ul.slider img {
			max-height: 493px;
		}

		.carousel-next,
		.carousel-prev {
			top: 230px;
		}

		.gallery-item .caption {
			background-color: #E7E7E8;
		}

	/* gallery page */
	.gallery-thumbs li img {
		width: 135px;
	}

	/* search results and 404 pages */
	.search-header,
	.not-found-header {
		margin: 8px 0 12px 12px;
		width: 438px;
	}

	.not-found-header {
		font-size: 18px;
		line-height: 22px;
	}


	/* archive pagination */
	.archive-pagination {
		border-bottom: 0;
		clear: both;
		width: 438px;
	}

	/* lightbox */

	.social {
		width: 18%;
	}

	.info-wrapper {
		width: 82%;
	}

		.meta-data,
		.info-wrapper .description,
		.image-pag {
			text-align: center;
			width: 78%;
		}

		.photo-credit {
			width: 22%;
		}


}

/* large desktop views */
@media only screen and (min-width: 1024px) {

	h1,
	h1 a,
	h1 a:visited,
	h1 a:hover {
		font-size: 52px;
		line-height: 42px;
	}

	h2 {
		font-size: 24px;
		line-height: 26px;
	}

	h3 {
		font-size: 21px;
		line-height: 23px;
	}

	h4 {
		font-size: 19px;
		line-height: 21px;
	}

	p,
	.article-text ul,
	.article-text ol {
		font-size: 18px;
		line-height: 26px;
	}

	.breadcrumbs {
		width: 962px;
	}

	.title-bar {
		width: 964px;
	}

	.nav-bar {
		width: 990px;
	}

	.title-inner-wrapper {
		width: 730px;
	}

	.project-icon {
		margin-left: -2px;
	}

	#search {
		border-right: 0;
		float: left;
		height: 35px;
		padding: 5px 0 0 12px;
		width: auto;

		-moz-transition: none;
		-webkit-transition: none;
		transition: none;
	}

		#mobile-search {
			display: none;
		}

		#search form {
			opacity: 1;
			padding: 0;
			position: relative;
			right: auto;
			top: auto;

			-moz-transition: none;
			-webkit-transition: none;
			transition: none;
		}

		#s {
			background: transparent url(../img/sprite.png) no-repeat 0 -595px;
			height: 26px;
			margin: 0;
			padding: 0 0 0 22px;
			width: 145px;
		}

	.article-box {
		margin: 0 0 24px 24px;
	}

	.latest-post .article-box {
		padding: 20px 18px 0;
		width: 546px;
	}

		.latest-post .post-meta {
			margin-bottom: 18px;
		}

		.latest-post h1 a {
			font-size: 52px;
			line-height: 42px;
		}

	.standard-post {
		height: 490px;
		width: 279px;
	}

		.standard-post h1 a {
			font-size: 42px;
			line-height: 34px;
		}

		.standard-post .excerpt p {
			font-size: 18px;
			line-height: 22px;
			margin-top: 6px;
		}

		.standard-post footer {
			width: 255px;
		}

			.ipad-note {
				width: 229px;
			}

		.inner-wrapper {
			height: 201px;
			margin: 14px 14px;
		}

		.standard-post .featured-image {
			height: 226px;
		}

	.standard-image-post .credit {
		width: 205px;
	}

	.section-title {
		font-size: 16px;
		line-height: 16px;
		margin: 0 40px 24px 24px;
		padding: 12px 12px 10px 12px;
		width: 560px;
	}

	.standard-post .comment-count {
		background: url('../img/sprite.png') no-repeat 0 -493px;
		height: 9px;
		padding: 5px 0px 12px 21px;
	}

	.latest-post .comment-count {
		background-position: 0 -497px;
		padding-top: 1px;
	}

	.featured-caption {
		width: 660px;
	}

	.sidebar {
		margin-right: 24px;
	}

		.widget_recent_comments ul {
			font: 14px/20px Helvetica, Arial, sans-serif;
		}

			.widget_recent_comments .comment-details {
				font-size: 12px;
				line-height: 12px;
			}

			/* IMAGE POST STYLES */
			.latest-image-post,
			.standard-image-post {
				margin: 0 0 8px 24px;
/*				width: 554px;*/
				width: 279px;
			}

			.standard-image-post {
				margin-bottom: 28px;
			}

		.widget_search #s {
			width: 200px;
		}

		/*carousel*/
		.carousel {
			height: 657px;
			width: 940px;
		}

			ul.slider li {
				min-height: 627px;
				min-width: 940px;
				width: 940px;
			}

			ul.slider img {
				max-height: 627px;
			}

			.carousel-next,
			.carousel-prev {
				top: 293px;
			}

			.gallery-item .caption {
				background-color: #E7E7E8;
			}

	/* gallery page */
	.gallery-page .article-box {
		padding: 20px 14px 0 18px;
		width: 544px;
	}

	.gallery-thumbs li img {
		width: 130px;
	}

	/* search results and 404 pages */
	.search-header,
	.not-found-header {
		margin: 16px 24px 20px;
		width: 552px;
	}

	.not-found-header {
		font-size: 20px;
		line-height: 24px;
	}

	/* archive pagination */
	.archive-pagination {
		margin: 0 0 0 24px;
		width: 582px;
	}

	/* gallery pagination */
	.gallery-pagination .archive-pagination {
		margin: 0 6px 0 0;
	}

	/* page template styles */
	.page .full-post {
		padding-bottom: 1px;
	}

	.info-wrapper .description {
		font-size: 14px;
	}

	/* addthis styles */
	.article-box .comment-count {
		float: right;
	}

	.addthis_toolbox {
		clear: none;
		float: right;
		padding-bottom: 2px;
	}

	.full-post .addthis_toolbox,
	.gallery-page .addthis_toolbox {
		padding-bottom: 8px;
	}

	/* single post comment form */
	.comment-form ol {
		margin-bottom: 10px;
	}

}

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
